Reklam

 
Resultat 1 till 9 av 9

Ämne: KK2 Hjälp...

  1. #1

    Standard KK2 Hjälp...

    Hej alla...
    Har nu gett upp med uppdateringen av mitt KK2.
    Har provat olika programmerare men får inte ihop det
    med Win 7 /64.

    Om du känner för att göra en god gärning (hjälpa mig och karma å allt det där).
    Betalar gärna för hjälpen och kan tänka mig att skicka kortet t/r
    om du inte bor i stockholmstrakten.

    /J

  2. #2

    Standard

    Vad är det som inte fungerar?

  3. #3

    Reg.datum
    Jun 2011
    Inlägg
    898
    Jobb
    Glödgare SSAB tunnplåt

    Standard

    Får du inte igång programmet du flashar i? I så fall har du fel Java version, ladda ner 64bitars versionen.

  4. #4

    Reg.datum
    Jan 2012
    Inlägg
    3 898
    Jobb
    AutomationsIngenjör
    Klubb
    ÖdeshögMFK, Tranås Mfk, Mfk Malmen

    Standard

    en 64bitars usbasp drivis behövs
    ------------------------Skickat från min Texas Instruments TI99-4A ----------------------
    |FPV STUFF|
    |FATSHARK Dominator HD & BASE SD|
    |RiteWing Zephyr II | X * 2X0 Quads Naze32|
    | DJI Inspire 1 |
    |TERMIK OCH HANG |
    |
    Polaris DLG | Twister3 DLG|Arctus DLG|Daidalos 2500|DSF Hangking|
    |FPV4FUN @ Youtube |

  5. #5

    Standard

    Jodå uppdaterat Java 64 bitar. Själva programmet startar
    men hittar ju inte programmeraren/ kortet.
    Men datorn vill inte hitta usb programmeraren.
    Så om någon har fungerande dator och programmerare
    och vill och kan hjälpa mig vore jag tacksam.
    Har redan lagt ned för mkt tid på datorstrul.
    / J
    Senast redigerat av Joonis den 2013-08-31 klockan 18:13.

  6. #6

    Standard

    Kan uppdatera kortet åt dig men borde finnas folk närmare än Kiruna som kan göra det

  7. #7

    Standard

    Om du vill ta dig upp till Rimbo så har jag både Win XP och Win 7 i 32-bit vilket borde vara lättare att lyckas med.
    Jag gissar att det är drivrutinen för programmeraren som bråkar för dig eftersom datorn inte vill hitta USB-modulen.
    Jag kör själv ett KK2 med FW1.5 i men jag köpte ingen programmerare...
    Har ytterligare ett KK2 på väg hem, vi får se vilken version HK levererar på det, ev behöver jag låna programmerare om det är något äldre än FW1.5 på kortet.
    /Jonas

  8. #8

    Standard

    Tackar för visat intresse.
    Kort är nu både berest och uppdaterat.

  9. #9

    Standard

    Korten var på långtur upp i norr och tittade på fjällvyerna :-)

    Skickat från min GT-I9300 via Tapatalk 2

Behörigheter för att posta

  • Du får inte posta nya ämnen
  • Du får inte posta svar
  • Du får inte posta bifogade filer
  • Du får inte redigera dina inlägg
  •